#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 sourcemap
version:              0.1.6
visibility:           public
id:                   sourcemap-0.1.6-BIvJiKLPnxm9KSe7iXLBFj
key:                  sourcemap-0.1.6-BIvJiKLPnxm9KSe7iXLBFj
license:              BSD-3-Clause
copyright:            2012 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            alpha
synopsis:
    Implementation of source maps as proposed by Google and Mozilla.

description:
    Implementation of source maps, revision 3, proposed by Google and Mozilla here
    <https://wiki.mozilla.org/DevTools/Features/SourceMap> and here
    <https://docs.google.com/document/d/1U1RGAehQwRypUTovF1KRlpiOFze0b-_2gc6fAH0KY0k/edit>

category:             Development
abi:                  9a2bde7eef4cea8fcd3a7bdcb4ecc2cb
exposed:              True
exposed-modules:      SourceMap SourceMap.Types
hidden-modules:       VLQ
import-dirs:          /usr/lib/ghc-8.10.2/site-local/sourcemap-0.1.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/sourcemap-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/sourcemap-0.1.6
hs-libraries:         HSsourcemap-0.1.6-BIvJiKLPnxm9KSe7iXLBFj
depends:
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    attoparsec-0.13.2.4-GzQdOhUnBTCHmZypYgg0pX base-4.14.1.0
    bytestring-0.10.10.0 process-1.6.9.0 text-1.2.3.2
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-sourcemap/html/sourcemap.haddock
haddock-html:         /usr/share/doc/haskell-sourcemap/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

